<!--#PLEX-->
    <button>
       <type>MENU_PLEX</type>
       <text>Launch Plex</text>
       <description>Open Plex Home Theater</description>
       <action>EXEC /var/lib/flatpak/exports/bin/tv.plex.PlexHTPC</action>
    </button>
<!--#PLEX--> 

